%define module	Youri-BTS
%define name	perl-%{module}
%define version 0.1.1
%define release %mkrel 9

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Youri BTS interface
License:	GPL or Artistic
Group:		Development/Other
Source:		http://youri.zarb.or/download/%{module}-v%{version}.tar.bz2
Url:		http://youri.zarb.org
Obsoletes:  	youri

Requires:       perl-version
BuildArch:	noarch


%description
YOURI stands for "Youri Offers an Upload & Repository Infrastucture". It aims
to build tools making management of a coherent set of packages easier.

This class provides an uniform view over various kind of bug-tracking systems.

%prep
%setup -q -n %{module}-v%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%__make test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc ChangeLog README
%{perl_vendorlib}/Youri
%{_mandir}/man3/*




%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.1.1-9.mga4
+ Revision: 516246
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.1.1-8.mga3
+ Revision: 375329
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 11 2011 spuhler <spuhler> 0.1.1-7.mga2
+ Revision: 103886
- increase rel for rebuild

* Tue Jan 18 2011 jquelin <jquelin> 0.1.1-6.mga1
+ Revision: 23425
- cleaning spec file
- imported package perl-Youri-BTS


* Fri Sep 04 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.1.1-6mdv2010.0
+ Revision: 430670
- rebuild

* Fri Aug 01 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.1.1-5mdv2009.0
+ Revision: 258920
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.1.1-4mdv2009.0
+ Revision: 246795
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.1.1-2mdv2008.1
+ Revision: 136373
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Apr 23 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.1.1-2mdv2008.0
+ Revision: 17196
- force dependency on perl-version

* Sun Apr 22 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.1.1-1mdv2008.0
+ Revision: 17027
- new version


* Fri Mar 09 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.1.0-1mdv2007.1
+ Revision: 138886
- Imported perl-Youri-BTS-0.1.0-1mdv2007.1 into SVN repository.

* Fri Mar 09 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.1.0-1mdv2007.1
- first mdv release

